[submodule "lib/Unity"]
	path = lib/Unity
	url = https://github.com/ThrowTheSwitch/Unity.git
[submodule "lib/stb"]
	path = lib/stb
	url = https://github.com/nothings/stb
[submodule "lib/cglm"]
	path = lib/cglm
	url = https://github.com/recp/cglm
[submodule "lib/glfw"]
	path = lib/glfw
	url = https://github.com/glfw/glfw